{
  "Login": "Přihlášení",
  "New User Registration": "Registrace nového uživatele",
  "do.Login": "Přihlásit se",
  "do.Logout": "Odhlásit se",
  "do.Register User": "Registrovat uživatele",

  "Password": "Heslo",
  "Confirm Password": "Potvrďte heslo",
  "Remember Me": "Zapamatuj si mne",
  "Forgot Your Password": "Zapomněli jste heslo",

  "Name": "Jméno",
  "State": "Stav",

  "Reset Password": "Obnova hesla",
  "E-Mail Address": "Emailová adresa",
  "Send Password Reset Link": "Odeslat odkaz pro obnovu hesla",

  "do.Reset Password": "Obnovit heslo",

  "Users": "Uživatelé",
  "Users List": "Seznam uživatelů",
  "Delete User": "Smazat uživatele",
  "Are you sure you want to delete this User": "Jste si jisti, že chcete odstranit tohoto uživatele",
  "Create a New User": "Přidání nového uživatele",
  "do.Create a New User": "Přidat nového uživatele",
  "Details of the User": "Detail uživatele",
  "Edit a User": "Editace uživatele",

  "Entities": "Entity",
  "Entities List": "Seznam všech entit",
  "Delete Entity": "Smazat entitu",
  "Are you sure you want to delete this Entity": "Jste si jisti, že chcete odstranit tuto entitu",
  "Create a New Entity": "Přidání nové entity",
  "do.Create a New Entity": "Přidat novou entitu",
  "Entity Name": "Název entity",
  "Edit a Entity": "Editace entity",
  "Details of the Entity": "Detail entity",

  "Entity Types": "Typy entit",
  "Entity Types List": "Seznam typů entit",
  "Delete Entity Type": "Smazat typ entit",
  "Are you sure you want to delete this Entity Type": "Jste si jisti, že chcete odstranit tento typ entit",
  "Create a New Entity Type": "Přidání nového typu entit",
  "do.Create a New Entity Type": "Přidat nový typ entit",
  "Entity Type Name": "Název typu entit",
  "Edit a Entity Type": "Editace typu entit",
  "Details of the Entity Type": "Detail typu entit",

  "Entity Classes": "Třídy entit",
  "Entity Classes List": "Seznam tříd entit",
  "Delete Entity Class": "Smazat třídu entit",
  "Are you sure you want to delete this Entity Class": "Jste si jisti, že chcete odstranit tuto třídu entit",
  "Create a New Entity Class": "Přidání nové třídy entit",
  "do.Create a New Entity Class": "Přidat novou třídu entit",
  "Entity Class Name": "Název třídy entit",
  "Edit a Entity Class": "Editace třídy entit",
  "Details of the Entity Class": "Detail třídy entit",

  "Locations": "Umístění",
  "Locations List": "Seznam umístění",
  "Delete Location": "Smazat umístění",
  "Are you sure you want to delete this Location": "Jste si jisti, že chcete odstranit toto umístění",
  "Create a New Location": "Přidání nového umístění",
  "do.Create a New Location": "Přidat nové umístění",
  "Location Name": "Název umístění",
  "Edit a Location": "Editace umístění",
  "Details of the Location": "Detail umístění",

  "Manufacturers": "Výrobci",
  "Manufacturers List": "Seznam výrobců",
  "Delete Manufacturer": "Smazat výrobce",
  "Are you sure you want to delete this Manufacturer": "Jste si jisti, že chcete odstranit tohoto výrobce",
  "Create a New Manufacturer": "Přidání nového výrobce",
  "do.Create a New Manufacturer": "Přidat nového výrobce",
  "Manufacturer Name": "Název výrobce",
  "Edit a Manufacturer": "Editace výrobce",
  "Details of the Manufacturer": "Detail výrobce",

  "Suppliers": "Dodavatelé",
  "Suppliers List": "Seznam dodavatelů",
  "Delete Supplier": "Smazat dodavatele",
  "Are you sure you want to delete this Supplier": "Jste si jisti, že chcete odstranit tohoto dodavatele",
  "Create a New Supplier": "Přidání nového dodavatele",
  "do.Create a New Supplier": "Přidat nového dodavatele",
  "Supplier Name": "Název dodavatele",
  "Edit a Supplier": "Editace dodavatele",
  "Details of the Supplier": "Detail dodavatele",

  "No Users found": "Nebyli nalezeni žádní uživatelé",
  "No Entities found": "Nebyly nalezeny žádné entity",
  "No Entity Types found": "Nebyly nalezeny žádné typy entit",
  "No Entity Classes found": "Nebyly nalezeny žádné třídy entit",
  "No Locations found": "Nebyly nalezeny žádné umístění",
  "No Manufacturers found": "Nebyli nalezeni žádní výrobci",
  "No Suppliers found": "Nebyli nalezeni žádní dodavatelé",

  "Click to change sorting using this column": "Kliknutím změníte řazení dle tohoto sloupečku",

  "entity_class": "Třída entit",
  "manufacturer": "Výrobce",
  "supplier": "Dodavatel",
  "location": "Umístění",
  "has_manufacturer": "Má výrobce",
  "has_supplier": "Má dodavatele",
  "has_location": "Má umístění",
  "state": "Stav",

  "human_name": "Jméno",
  "name": "Název",
  "email": "Email",
  "roles": "Role",
  "id": "Id",
  "role": "Role",

  "type_name": "Název typu",
  "require_parent": "Vyžaduje rodiče",

  "created_at": "Vytvořeno",
  "updated_at": "Naposled upraveno",

  "do.Filter": "Filtrovat",
  "do.Delete": "Smazat",
  "do.Create": "Vytvořit",
  "do.Edit": "Upravit",
  "Confirm Update": "Potvrdit změny",

  "Cancel": "Zrušit",
  "Delete": "Odstranit",
  "Create": "Vytvoření",

  "Attribute": "Atribut",
  "Value": "Hodnota",
  "Unchanged": "Nezměněno",

  "Last edit at": "Naposledy upraveno",

  "Go Back": "Jít zpět",
  "Go to Detail": "Jít na detail",
  "My Account": "Můj účet",
  "type": "Typ",
  "ssd": "SSD",
  "ram_size_mb": "Velikost RAM [MB]",
  "size_gb": "Velikost [GB]",
  "sap_number": "Číslo SAP",
  "bandwidth_mb": "Šířka pásma [MB]",
  "network_interface": "Síťové rozhraní",
  "description": "Popis",
  "serial_number": "Sériové číslo",
  "frequency_mhz": "Frekvence [MHz]",
  "cores_count": "Počet jader",
  "parent_class": "Nadřízené entity",
  "parent_id": "Nadřízené Id",
  "children_ids": "Podřízené entity",
  "cidr_ipv4": "IPv4 CIDR",
  "cidr_ipv6": "IPv6 CIDR",
  "raid_type": "Typ RAIDu",
  "software_raid": "Jedná se o softwarový RAID",
  "socket": "Zásuvka",
  "mac_addr_eth": "MAC adresa Ethernet",
  "mac_addr_wlan": "MAC adresa WLAN",
  "type_id": "Id Typu",

  "is_type": "Je typ",

  "Cannot delete because of children": "Nelze odstranit jelikož má závislé podřízené",
  "List of entities of class": "Seznam entit třídy",
  "Please choose entity class to be created": "Prosím, zvolte třídu entit, kterou chcete vytvořit",

  "Choose a manufacturer": "Vyberte výrobce",
  "Choose a supplier": "Vyberte dodavatele",
  "Choose a location": "Vyberte umístění",
  "Start typing, possible values will appear": "Začněte psát, objeví se možné hodnoty",
  "Insert a number here": "Sem vložte číslo",
  "Start typing, values will appear": "Začněte psát, objeví se hodnoty",
  "Nothing found": "Nic nenalezeno",
  "Insert valid Id of": "Vložte validní Id pro",
  "Insert valid Entity parent Id": "Vložte validní Id nadřízené entity",
  "Parent Entity Id": "Id nadřízené entity",
  "Click to pick a date": "Klikněte pro výběr data",
  "Select parent Entity Class": "Vyberte třídu nadřízené entity",
  "Parent Entity Class": "Třída nadřízené entity",
  "Unknown Id for specified Parent Entity Class": "Zvolená třída nadřízené entity neobsahuje entitu s tímto Id",
  "Unknown Id for this Entity Type": "Typ této entity s tímto Id neexistuje",

  "Parameter Id": "Id parametru",
  "Parameter Name": "Název parametru",
  "Parameter Type": "Typ parametru",
  "Max Value or Length": "Maximální hodnota, či velikost",
  "Unique": "Unikátní",
  "Required": "Vyžadovaný"
}